@media only screen and (max-width : 2500px) {
    .page-wrapper{
      overflow:hidden;
    }
    
}
@media screen and (min-width: 1400px) and (max-width: 1599px) {
    .shape-1 {
		position: absolute;
		right: 7%;
		top: 0%;
	}
}
@media screen and (min-width: 1200px) and (max-width: 1399px){
	.hero-frame img {
		right: 30px;
		height: 695px;
	}
	.atf-slider-content .slider-title{
		font-size: 60px;
	}
	.atf-hero-content .hero-title {
		font-size: 60px;
	}
	.atf-mission-img{
		width:100%;
	}
	.atf-faq-accordion .card .card-header button {
		font-size:20px;
	}
	.about_avatar_1 {
		width: 60%;
	}
	.hero_round_image.hero_landing {
		top: 18%;
		right: -4%;
	}
	.atf_about_counter.hero_counter {
		right: 22px;
	}
	.shape-1 {
		position: absolute;
		right: 6%;
		top: 7%;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
	.atf_bg_skew::after {
		left: calc(30% + 5px);
	}
	.atf-hero-content .hero-title {
		font-size: 50px;
	}
	.atf-slider-content .slider-title{
		font-size: 55px;
	}
	.hero-frame img {
		position: absolute;
		right: 0;
		bottom: 0;
		height: 700px;
		z-index: -1;
	}
	.hero_round_image.hero_landing {
		top: 18%;
		right: -13%;
	}
	.atf_about_counter.hero_counter {
		right: 0;
	}
	.atf-mission-img{
		width:100%;
	}
	.atf-faq-accordion .card .card-header button {
		font-size:20px;
	}
	.about_avatar_1 {
		width: 70%;
	}
	.experience-counter {
		width: 100%;
	}
	.footer_title{font-size:100px;line-height:1.1}
}
@media only screen and (max-width : 1199px) {
	.mt-xl-40{
      margin-top:40px;
    }
	.mb-xl-40{
      margin-bottom:40px;
    }
	.atf-contact-details{
		margin:12px 0;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.atf-hero-area.atf_attach_bg{
		background-position:right center;
	}
	.atf-hero-area.atf-cover-bg::before {
		width: 100%;
		background: -webkit-linear-gradient(to left, rgba(26, 115, 232, 0) 0, rgba(26, 115, 232, 0.89) 45%);
		background: -moz-linear-gradient(to left, rgba(26, 115, 232, 0) 0, rgba(26, 115, 232, 0.89) 45%);
		background: linear-gradient(to left, rgba(26, 115, 232, 0) 0, rgba(26, 115, 232, 0.89) 45%);
	}
	.atf_bg_skew::after {
		left: calc(30% + 0px);
	}
	.atf_single_gallery .title {
		font-size: 20px;
		margin: 3px 0 0px;
		line-height: 1.2;
	}
	.footer_title{font-size:70px;line-height:1.1}
}
@media only screen and (max-width:991px) {
    .mt-lg-40{
      margin-top:40px;
    }
	.mb-lg-40{
      margin-bottom:40px;
    }
	.atf-section-padding{
		padding-top:60px;
		padding-bottom:60px;
	} 
	.atf-hero-area.atf_attach_bg{
		background-position:right center;
	}
	.atf-hero-area.atf-cover-bg::before {
		width: 100%;
		background: -webkit-linear-gradient(to left, rgba(26, 115, 232, 0) 0, rgba(26, 115, 232, 0.89) 45%);
		background: -moz-linear-gradient(to left, rgba(26, 115, 232, 0) 0, rgba(26, 115, 232, 0.89) 45%);
		background: linear-gradient(to left, rgba(26, 115, 232, 0) 0, rgba(26, 115, 232, 0.89) 45%);
	}
	.atf_bg_skew::after {
		left: calc(55% + 0px);
	}
	.atf-newsletter-img .atf-video-icon{
		display:none;
	}
	.atf-hero-content .hero-title {
		font-size: 50px;
		letter-spacing:0;
	}
	.atf-slider-content .slider-title{
		font-size: 50px;
	}
	.atf-slider-content br{display:none;}
	.atf-hero-content br{display:none;}
	.atf-faq-accordion .card .card-header button {
		font-size:20px;
	}
	.experience-counter{display:none ! important; }
	.post-img.style1 img {
		height: auto;
	}
	.atf-single-service.style1 {
		margin: 35px 0px;
	}
	.atf-hire .atf-video-icon {
		display: none;
	}
	.footer_title{font-size:70px;line-height:1.1}
}
@media only screen and (max-width:767px) {
	.atf-section-title.text-end {
		text-align: left ! important;
	}
	.atf-hero-content .hero-title {
		font-size: 36px;
	}
	.atf-slider-content .slider-title{
		font-size: 36px;
	}
	.footer_title{font-size:50px;line-height:1.1}
	.blogpost-details-list-content.w-50 {
		width: 100% !important;
	}
	.breadcrumb-title{font-size:36px;}
}
@media only screen and (max-width:575px) {
	.atf-search-form{
		display:none;
	}
	.pt-80.pb-40{
		padding-top:40px;
		padding-bottom:40px;
	}
	.footer_title{font-size:36px;line-height:1.3}
	.atf-faq-accordion .card .card-header button{
		font-size:18px;line-height:1.3;
	}
}

@media screen and (min-width:320px) and (max-width:479px) {
	.atf-section-title .section-title{
		font-size:28px;
	}
	.atf-post-btn-group{
	    flex-wrap:wrap;
	}
	.atf-hero-content .slider-title {
		font-size: 40px;
	}
	.atf-hero-area.atf_attach_bg{
		background-position:left center;
	}
	.atf-hero-area.atf-landing-hero.atf_attach_bg{
		background-position:center center;
	}
	.atf-single-counter {
		margin: 0 auto 12px;
	}
	.post-img.style1 img {
		display: none;
	}
	.atf-mission-img {
		width: 100%;
		height: auto;
	}
	.atf_choose_area{
		flex-wrap:wrap;
	}
}